footer {
  width: 100%;
}
.footer-content {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  padding: 1rem 2rem;
  margin: 1rem;
  background-color: rgba(var(--footer-color), 0.8);
}
footer h3 {
  color: rgba(var(--bg-color), 1);
  text-align: center;
  text-decoration: underline;
  margin: 0 0 0.6rem 0;
  letter-spacing: 0.2px;
}
footer .img-wrapper {
  width: 80px;
  height: auto;
}
footer .img-wrapper img {
  width: 100%;
  height: 100%;
}
footer span {
  display: inline-flex;
  color: rgba(var(--bg-color), 1);
  text-align: center;
  word-break: normal;
  font-weight: 600;
  letter-spacing: 0.3px;
}
footer .separator {
  margin: 0 0.3rem;
}
footer .services {
  margin: 0 0 1rem 0;
}
